Subject: [clue] Draft notes from CLUE WG Session - Monday, July 29, 2013

From: Mary Barnes <[email-masked]>
Date: Mon, 29 Jul 2013 11:42:38 -0500

As an FYI, I have uploaded the raw notes that the chairs have received thus
far:
http://www.ietf.org/proceedings/87/minutes/minutes-87-clue

In the end, due to my pleas, we had an abundance of notetakers, including
Richard Ejzak, Rob Hansen, Stephen Botzko, Christer Holmberg and myself.

I will try to get the summary and action item list added before the Wed. WG
session.

We will need at least two other notetakers for our session on Wed.
afternoon.  If folks can volunteer before the session we can spend our time
discussing real stuff.

Thanks,
Mary.